spring:
    profiles:
        active: locd
    cache:
        type: redis
    redis:
        lettuce:
            pool:
                max-active: 10
                max-idle: 10
                min-idle: 2
        host: localhost
        port: 6379
        password: 

logging:
    config: classpath:log/logback-locd.xml
    
domain:
    scm: //ldscm.style24.com
    front: //ldfront.style24.com
    image: //ldimage.style24.com
    uximage: //ldscm.style24.com

upload:
    default:
        target.path: /WIDE/workspace/files/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png|bmp|txt|doc|docx|ppt|pptx|xls|xlsx|hwp|pdf
        view: //ldimage.style24.com
    goods:
        target.path: /WIDE/workspace/files/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //image.style24.com/goods
    image:
        target.path: /WIDE/workspace/files/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //ldimage.style24.com
    excel:
        target.path: /WIDE/workspace/files/data
        max.size: 10
        allow.extension: xls|xlsx
        view: //ldimage.style24.com/data/excel
    sample:
        target.path: /WIDE/workspace/files/data
        max.size: 10
        allow.extension: txt|doc|docx|ppt|pptx|xls|xlsx|hwp|pdf
        view: //ldimage.style24.com/data/sample

download.path: /WIDE/workspace/files/data

# SMTP(naver의 본인 username과 password, from(메일주소) 입려 후 테스트 하면 됨)
mail:
    host: mail.wivis.com
    #    port: 465
    username: admin@wivis.com
    password: dnlqltm1!
    protocol: smtp
    #    tls: true
    auth: true
    from: admin@wivis.com
    front.url: https://ldfront.style24.com
    image.url: http://ldfront.style24.com/image/mailing
    template.path: /WIDE/workspace/webapps/style24/STYLE24/style24.scm/src/main/webapp/WEB-INF/mail
